[cili]
  type = "ili"
  label = "Collaborative Interlingual Index"
  license = "https://creativecommons.org/licenses/by/4.0/"
  [cili.versions."1.0"]
    url = "https://github.com/globalwordnet/cili/releases/download/v1.0/cili.tsv.xz"


[oewn]
  label = "Open English WordNet"
  language = "en"
  license = "https://creativecommons.org/licenses/by/4.0/"
  [oewn.versions.2024]
    url = """
      https://en-word.net/static/english-wordnet-2024.xml.gz
      https://github.com/globalwordnet/english-wordnet/releases/download/2024-edition/english-wordnet-2024.xml.gz
    """
  [oewn.versions.2023]
    url = """
      https://en-word.net/static/english-wordnet-2023.xml.gz
      https://github.com/globalwordnet/english-wordnet/releases/download/2023-edition/english-wordnet-2023.xml.gz
    """
  [oewn.versions.2022]
    url = """
      https://en-word.net/static/english-wordnet-2022.xml.gz
      https://github.com/globalwordnet/english-wordnet/releases/download/2022-edition/english-wordnet-2022.xml.gz
    """
  [oewn.versions.2021]
    url = "https://en-word.net/static/english-wordnet-2021.xml.gz"
  [oewn.versions.2020]
    error = "Use 'ewn' as the ID prior to version 2021 ('ewn:2020')"
  [oewn.versions.2019]
    error = "Use 'ewn' as the ID prior to version 2021 ('ewn:2019')"


[ewn]
  label = "Open English WordNet"
  language = "en"
  license = "https://creativecommons.org/licenses/by/4.0/"
  [ewn.versions.2021]
    error = "Use 'oewn' as the ID from version 2021 ('oewn:2021')"
  [ewn.versions.2020]
    url = "https://en-word.net/static/english-wordnet-2020.xml.gz"
  [ewn.versions.2019]
    url = "https://en-word.net/static/english-wordnet-2019.xml.gz"


[odenet]
  label = "Open German WordNet"
  language = "de"
  license = "https://creativecommons.org/licenses/by-sa/4.0/"
  [odenet.versions."1.4"]
    url = "https://github.com/hdaSprachtechnologie/odenet/releases/download/v1.4/odenet-1.4.tar.xz"
  [odenet.versions."1.3"]
    url = "https://github.com/hdaSprachtechnologie/odenet/releases/download/v1.3/odenet-1.3.tar.xz"


[omw]
  label = "Open Multilingual Wordnet"
  language = "mul"
  license = "Please consult the LICENSE files included with the individual wordnets. Note that all permit redistribution."
  [omw.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-1.4.tar.xz"
  [omw.versions."1.3"]
    error = "OMW 1.3 is no longer indexed; See https://github.com/goodmami/wn#changes-to-the-index"


[omw-en]
  label = "OMW English Wordnet based on WordNet 3.0"
  language = "en"
  license = "https://wordnet.princeton.edu/license-and-commercial-use"
  [omw-en.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-en-1.4.tar.xz"


[omw-en31]
  label = "OMW English Wordnet based on WordNet 3.1"
  language = "en"
  license = "https://wordnet.princeton.edu/license-and-commercial-use"
  [omw-en31.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-en31-1.4.tar.xz"


[omw-arb]
  label = "Arabic WordNet (AWN v2)"
  language = "arb"
  license = "https://creativecommons.org/licenses/by-sa/3.0/"
  [omw-arb.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-arb-1.4.tar.xz"


[omw-bg]
  label = "BulTreeBank Wordnet (BTB-WN)"
  language = "bg"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-bg.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-bg-1.4.tar.xz"


[omw-ca]
  label = "Multilingual Central Repository (Catalan)"
  language = "ca"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-ca.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-ca-1.4.tar.xz"


[omw-cmn]
  label = "Chinese Open Wordnet"
  language = "cmn-Hans"
  license = "wordnet"
  [omw-cmn.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-cmn-1.4.tar.xz"


[omw-da]
  label = "DanNet"
  language = "da"
  license = "wordnet"
  [omw-da.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-da-1.4.tar.xz"


[omw-el]
  label = "Greek Wordnet"
  language = "el"
  license = "https://opensource.org/licenses/Apache-2.0"
  [omw-el.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-el-1.4.tar.xz"


[omw-es]
  label = "Multilingual Central Repository (Spanish)"
  language = "es"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-es.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-es-1.4.tar.xz"


[omw-eu]
  label = "Multilingual Central Repository (Basque)"
  language = "eu"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-eu.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-eu-1.4.tar.xz"


[omw-fi]
  label = "FinnWordNet"
  language = "fi"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-fi.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-fi-1.4.tar.xz"


[omw-fr]
  label = "WOLF (Wordnet Libre du Français)"
  language = "fr"
  license = "http://www.cecill.info/licenses/Licence_CeCILL-C_V1-en.html"
  [omw-fr.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-fr-1.4.tar.xz"


[omw-gl]
  label = "Multilingual Central Repository (Galician)"
  language = "gl"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-gl.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-gl-1.4.tar.xz"


[omw-he]
  label = "Hebrew Wordnet"
  language = "he"
  license = "wordnet"
  [omw-he.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-he-1.4.tar.xz"


[omw-hr]
  label = "Croatian Wordnet"
  language = "hr"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-hr.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-hr-1.4.tar.xz"


[omw-id]
  label = "Wordnet Bahasa (Indonesian)"
  language = "id"
  license = "https://opensource.org/licenses/MIT/"
  [omw-id.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-id-1.4.tar.xz"


[omw-is]
  label = "IceWordNet"
  language = "is"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-is.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-is-1.4.tar.xz"


[omw-it]
  label = "MultiWordNet (Italian)"
  language = "it"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-it.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-it-1.4.tar.xz"


[omw-iwn]
  label = "ItalWordNet"
  language = "it"
  license = "http://opendefinition.org/licenses/odc-by/"
  [omw-iwn.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-iwn-1.4.tar.xz"


[omw-ja]
  label = "Japanese Wordnet"
  language = "ja"
  license = "wordnet"
  [omw-ja.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-ja-1.4.tar.xz"


[omw-lt]
  label = "Lithuanian  WordNet"
  language = "lt"
  license = "https://creativecommons.org/licenses/by-sa/3.0/"
  [omw-lt.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-lt-1.4.tar.xz"


[omw-nb]
  label = "Norwegian Wordnet (Bokmål)"
  language = "nb"
  license = "wordnet"
  [omw-nb.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-nb-1.4.tar.xz"


[omw-nl]
  label = "Open Dutch WordNet"
  language = "nl"
  license = "https://creativecommons.org/licenses/by-sa/4.0/"
  [omw-nl.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-nl-1.4.tar.xz"


[omw-nn]
  label = "Norwegian Wordnet (Nynorsk)"
  language = "nn"
  license = "wordnet"
  [omw-nn.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-nn-1.4.tar.xz"


[omw-pl]
  label = "plWordNet"
  language = "pl"
  license = "wordnet"
  [omw-pl.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-pl-1.4.tar.xz"


[omw-pt]
  label = "OpenWN-PT"
  language = "pt"
  license = "https://creativecommons.org/licenses/by-sa/"
  [omw-pt.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-pt-1.4.tar.xz"


[omw-ro]
  label = "Romanian Wordnet"
  language = "ro"
  license = "https://creativecommons.org/licenses/by-sa/"
  [omw-ro.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-ro-1.4.tar.xz"


[omw-sk]
  label = "Slovak WordNet"
  language = "sk"
  license = "https://creativecommons.org/licenses/by-sa/3.0/"
  [omw-sk.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-sk-1.4.tar.xz"


[omw-sl]
  label = "sloWNet"
  language = "sl"
  license = "https://creativecommons.org/licenses/by-sa/3.0/"
  [omw-sl.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-sl-1.4.tar.xz"


[omw-sq]
  label = "Albanet"
  language = "sq"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-sq.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-sq-1.4.tar.xz"


[omw-sv]
  label = "WordNet-SALDO"
  language = "sv"
  license = "https://creativecommons.org/licenses/by/3.0/"
  [omw-sv.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-sv-1.4.tar.xz"


[omw-th]
  label = "Thai Wordnet"
  language = "th"
  license = "wordnet"
  [omw-th.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-th-1.4.tar.xz"


[omw-zsm]
  label = "Wordnet Bahasa (Malaysian)"
  language = "zsm"
  license = "https://opensource.org/licenses/MIT/"
  [omw-zsm.versions."1.4"]
    url = "https://github.com/omwn/omw-data/releases/download/v1.4/omw-zsm-1.4.tar.xz"


[own]
  label = "Open Wordnets for Portuguese and English"
  language = "mul"
  license = "Please consult the LICENSE files."
  [own.versions."1.0.0"]
    url = "https://github.com/own-pt/openWordnet-PT/releases/download/v1.0.0/own.tar.gz"


[own-en]
  label = "Open Wordnet for English"
  language = "en"
  license = "Please consult the LICENSE files."
  [own-en.versions."1.0.0"]
    url = "https://github.com/own-pt/openWordnet-PT/releases/download/v1.0.0/own-en.tar.gz"


[own-pt]
  label = "Open Wordnet for Portuguese"
  language = "pt"
  license = "Please consult the LICENSE files."
  [own-pt.versions."1.0.0"]
    url = "https://github.com/own-pt/openWordnet-PT/releases/download/v1.0.0/own-pt.tar.gz"


[kurdnet]
  label = "KurdNet (Kurdish WordNet)"
  language = "ckb"
  license = "https://creativecommons.org/licenses/by-sa/4.0/"
  [kurdnet.versions."1.0"]
    url = "https://github.com/sinaahmadi/kurdnet/releases/download/kurdnet-1.0.tar.xz/kurdnet-1.0.tar.xz"


# Delisted wordnets

[pwn]
  [pwn.versions."3.0"]
    error = "'pwn:3.0' is no longer indexed; use 'omw-en:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
  [pwn.versions."3.1"]
    error = "'pwn:3.1' is no longer indexed; use 'omw-en31:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"

[alswn]
  error = "'alswn:1.3+omw' is no longer indexed; use 'omw-sq:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[arbwn]
  error = "'arbwn:1.3+omw' is no longer indexed; use 'omw-arb:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[bulwn]
  error = "'bulwn:1.3+omw' is no longer indexed; use 'omw-bg:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[catwn]
  error = "'catwn:1.3+omw' is no longer indexed; use 'omw-ca:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[cmnwn]
  error = "'cmnwn:1.3+omw' is no longer indexed; use 'omw-cmn:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[danwn]
  error = "'danwn:1.3+omw' is no longer indexed; use 'omw-da:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[ellwn]
  error = "'ellwn:1.3+omw' is no longer indexed; use 'omw-el:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[euswn]
  error = "'euswn:1.3+omw' is no longer indexed; use 'omw-eu:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[finwn]
  error = "'finwn:1.3+omw' is no longer indexed; use 'omw-fi:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[frawn]
  error = "'frawn:1.3+omw' is no longer indexed; use 'omw-fr:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[glgwn]
  error = "'glgwn:1.3+omw' is no longer indexed; use 'omw-gl:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[hebwn]
  error = "'hebwn:1.3+omw' is no longer indexed; use 'omw-he:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[hrvwn]
  error = "'hrvwn:1.3+omw' is no longer indexed; use 'omw-hr:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[indwn]
  error = "'indwn:1.3+omw' is no longer indexed; use 'omw-id:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[islwn]
  error = "'islwn:1.3+omw' is no longer indexed; use 'omw-is:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[itawn]
  error = "'itawn:1.3+omw' is no longer indexed; use 'omw-it:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[iwn]
  error = "'iwn:1.3+omw' is no longer indexed; use 'omw-iwn:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[jpnwn]
  error = "'jpnwn:1.3+omw' is no longer indexed; use 'omw-ja:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[litwn]
  error = "'litwn:1.3+omw' is no longer indexed; use 'omw-lt:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[nldwn]
  error = "'nldwn:1.3+omw' is no longer indexed; use 'omw-nl:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[nnown]
  error = "'nnown:1.3+omw' is no longer indexed; use 'omw-nn:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[nobwn]
  error = "'nobwn:1.3+omw' is no longer indexed; use 'omw-nb:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[polwn]
  error = "'polwn:1.3+omw' is no longer indexed; use 'omw-pl:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[porwn]
  error = "'porwn:1.3+omw' is no longer indexed; use 'omw-pt:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[ronwn]
  error = "'ronwn:1.3+omw' is no longer indexed; use 'omw-ro:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[slkwn]
  error = "'slkwn:1.3+omw' is no longer indexed; use 'omw-sk:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[slvwn]
  error = "'slvwn:1.3+omw' is no longer indexed; use 'omw-sl:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[spawn]
  error = "'spawn:1.3+omw' is no longer indexed; use 'omw-es:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[swewn]
  error = "'swewn:1.3+omw' is no longer indexed; use 'omw-sv:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[thawn]
  error = "'thawn:1.3+omw' is no longer indexed; use 'omw-th:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"
[zsmwn]
  error = "'zsmwn:1.3+omw' is no longer indexed; use 'omw-zsm:1.4' instead (https://github.com/goodmami/wn#changes-to-the-index)"